Skilled Trades - Dev - 2025 - Bug #12546

iOS > Admin login > Update link in Info > Change the a in the text lank. Also text should be in centre.

Check Android for reference.
01/31/2025 10:47 AM - Shubham J

Status: Closed
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/31/2025

0%
0.00 hour
0.00 hour

Description
iOS :-
Android :-
History

#1 - 01/31/2025 10:47 AM - Shubham J

- Subject changed from iOS > Admin login > Update link in Info > Change the a in the text lank. Check Android for reference. to iOS > Admin login >

Update link in Info > Change the a in the text lank. Also text should be in centre. Check Android for reference.

#2 - 01/31/2025 12:00 PM - Shubham J

- Assignee set to chirag wadhwa

#3 - 01/31/2025 05:41 PM - chirag wadhwa

- Status changed from New to Resolved

#4 - 02/07/2025 03:08 PM - priyanka Sharma

- Status changed from Resolved to Closed
